prefix=/
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/share/clamav/include

Name: libclamav
Description: A GPL virus scanner
Version: 1:4:0
Libs: -L${libdir} -lclamav  -lz -lbz2 -L/usr/lib -lcurl -lssl -lcrypto -lz
Cflags: -I${includedir} -g -O2

